/* compiled by scssphp v0.0.12 on Tue, 19 Sep 2017 14:14:36 +1200 (0.1841s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Spacing */
/* Main body */
html, body {
  font-family: 'Noto Serif', Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #282a76;
  background-color: #2d2c69;
  /* Default links */
}
a {
  color: #09c;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #282a76;
}
a:hover {
  text-decoration: none;
  color: #282a76;
  /* Default headers */
}
h1, h2 {
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 50px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h2 {
  font-size: 32px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h3 {
  font-size: 28px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 26px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 22px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 20px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
  /* Backgrounds */
}
.background.light {
  background-color: #ffde00;
}
.background.dark {
  color: #fff;
  background-color: #2d2c69;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  min-height: 0;
  padding: 150px 0;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
ul.split > li {
  float: left;
  width: 50%;
  max-width: 300px;
}
ul.split > li:nth-child(2n+3) {
  clear: both;
}
ul.split:after {
  content: '';
  display: block;
  clear: both;
  /* Standard page elements for laying out the main content of a website. */
}
.container-title, .container-main, .container-main-top, .container-main-bottom {
  position: relative;
  z-index: 2;
}
.wrap {
  width: 100%;
  max-width: 1300px;
}
main {
  background-color: #fff;
  /* Top */
}
#container-top {
  color: #202066;
  background-color: #fff;
}
.home-page #container-top {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 44px;
  z-index: 999;
  border-bottom: none;
  /* Top navigation */
}
#top-nav {
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  height: 44px;
  line-height: 44px;
  padding: 0 0 0 0;
  margin: 0px 0px;
  float: right;
}
#top-nav a {
  color: #282a76;
}
#top-nav a:hover {
  text-decoration: underline;
}
ul#top-nav > li {
  float: left;
  padding: 0 15px;
  margin-left: 10px;
  /* Header */
}
#container-header {
  color: #fff;
  background-color: #202066;
  background: #0b0544;
  background: -moz-linear-gradient(left, #0b0544 0%, #23226b 50%, #0b0544 100%);
  background: -webkit-linear-gradient(left, #0b0544 0%, #23226b 50%, #0b0544 100%);
  background: linear-gradient(to right, #0b0544 0%, #23226b 50%, #0b0544 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0544', endColorstr='#0b0544',GradientType=1);
}
.home-page #container-header {
  position: absolute;
  top: 44px;
  left: 0;
  right: 0;
  z-index: 999;
  border-bottom: none;
}
#header {
  height: 200px;
}
#header #logo {
  float: left;
  height: 170px;
  line-height: 170px;
  display: inline-block;
  padding-left: 0;
  margin-top: 15px;
  max-width: none;
}
#header #logo img {
  vertical-align: top;
}
#header #logo-mobile {
  display: none;
  /* Mobile quick call */
}
#header #mobile-link {
  display: none;
}
#header #mobile-link a {
  color: #fff;
}
#header #mobile-link h4 {
  display: inline-block;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
}
#home-mobile-navigation {
  display: none;
  /* Main navigation */
}
#navigation {
  float: right;
  height: 42px;
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  line-height: 42px;
  color: #fff;
  margin-top: 79px;
}
#mobile-navigation {
  height: 42px;
  line-height: 42px;
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  line-height: 42px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 42px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 10px;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li:first-child {
  margin-left: 0;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 42px;
  line-height: 42px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 42px;
  line-height: 42px;
  font-weight: 900;
}
#navigation .material-icons {
  line-height: 40px;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #282a76;
  background-color: #ffde00;
  z-index: 894;
  border-radius: 1px;
}
#navigation li > .over {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
  color: #282a76;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 42px;
  height: 42px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 42px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  padding: 15px 0;
  background-color: #ffde00;
  border-bottom-left-radius: 1px;
  border-bottom-right-radius: 1px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 250px;
  height: auto;
  line-height: 14px;
  margin-left: 0;
}
#navigation .sub-nav li > a {
  float: left;
  display: inline-block;
  width: 250px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #282a76;
  text-align: left;
  background: none;
  padding: 12px 13px;
  background-color: #ffde00;
  border-bottom: solid #ffde00 1px;
  border-radius: 0px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #ffde00;
  border-radius: 0px;
  background-color: #2d2c69;
  border-bottom: solid #2d2c69 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
.close-menu {
  display: none !important;
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #000;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#container-flash {
  position: relative;
  overflow-y: hidden;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.6;
  text-align: right;
  color: #fff;
  background-color: #2d2c69;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
  /* Random images */
}
.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.random-image a {
  color: #fff;
}
.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.6;
  padding: 16px 0 4px 0;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.6;
  padding: 100px 0 20px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.6;
  padding: 100px 0;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 80px;
  padding-bottom: 44px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.6;
  padding: 100px 0;
}
.home-page .container-main .content {
  padding: 150px 0 !important;
}
.content h1 {
  color: #282a76;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
  /*.content p:last-child {margin-bottom:0;}*/
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
}
.content .background-title {
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  padding: 0;
  width: 100%;
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-size: 110px;
  font-weight: 600;
  text-align: center;
  transform: translate(0, -50%);
  color: #eae9e5;
  /*color:$color-text-watermark;*/
  text-transform: uppercase;
  letter-spacing: 1.4px;
  z-index: -1;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.6;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.6;
  padding: 100px 0;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Contact map */
}
#contact-us-bottom-container .map-holder {
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 100px;
  padding-bottom: 100px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 100px;
}
#home-container .wrap, #enjoy-sub-container .wrap, #explore-sub-container .wrap {
  max-width: 1080px;
  /* Footer */
}
#container-footer {
  background-color: #2d2c69;
}
#footer {
  line-height: 2.2;
  color: #fff;
  text-align: left;
  font-size: 15px;
  padding: 50px 0 70px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #ffde00;
  text-decoration: underline;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #fff;
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 19px;
  line-height: 1.75;
  letter-spacing: 1px;
  padding-top: 0;
  padding-bottom: 30px;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 25%;
  padding-top: 30px;
  margin-right: 5%;
  text-align: left;
  position: relative;
}
#footer .footer-contact1 p {
  padding-left: 25px;
}
#footer .footer-contact1 p span {
  position: absolute;
  left: 0px;
}
#footer .footer-contact2 {
  float: left;
  width: 42%;
  padding-top: 30px;
  margin-right: 5%;
  text-align: left;
}
#footer .footer-contact3 {
  float: right;
  width: 23%;
  margin-right: 0;
  text-align: right;
  /* Base */
}
#container-base {
  background-color: #2d2c69;
}
#base {
  line-height: 1.6;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0 10px;
}
#base a {
  color: #fff;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
  /* Full screen rotator */
}
#fullscreen-rotator {
  color: #fff;
  position: relative;
}
#fullscreen-rotator a {
  color: #fff;
}
#fullscreen-rotator a:hover {
  color: rgba(255, 255, 255, 0.7);
}
#main #fullscreen-rotator {
  margin-bottom: 18px;
  /* Set height to fullscreen */
}
#fullscreen-rotator, #fullscreen-rotator .flexslider, #fullscreen-rotator .flexslider .slides, #fullscreen-rotator .flexslider .slides > li {
  height: 100vh;
}
#fullscreen-rotator .flexslider .slides > li {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#fullscreen-rotator .flexslider .slides > li:after {
  content: "";
  height: 60vh;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  opacity: 0.4;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+62,1+100 */
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 62%, #000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000 62%, #000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 62%, #000 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000',GradientType=0);
  /* Caption */
}
#fullscreen-rotator .flex-caption {
  position: absolute;
  width: 100%;
  padding: 0 0 0 0;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  color: #fff;
  text-align: center;
  z-index: 600;
  opacity: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  /* Colours */
}
#fullscreen-rotator .flex-active-slide .flex-caption {
  left: 0px;
  opacity: 1;
}
#fullscreen-rotator .flex-caption h2 {
  letter-spacing: 2px;
  font-size: 70px;
  line-height: 1.2;
  padding: 0;
}
#fullscreen-rotator .flex-caption .wrap {
  font-weight: inherit;
  display: block;
}
.flex-caption .align.center-vert {
  top: 35%;
  /* Direction controls */
}
#fullscreen-rotator .flex-direction-nav .flex-prev {
  /* Navigation controls */
}
#fullscreen-rotator .flex-control-paging li a.flex-active {
  /* Grid of images with text under */
}
#container-flash .imageboxes.textunder {
  position: absolute;
  width: 1300px;
  left: 0%;
  right: 0%;
  bottom: 0px;
  margin: 0 auto;
  z-index: 800;
  opacity: 1;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  /* Colours */
}
#container-flash .imageboxes.rotator-loaded {
  transition-delay: 300ms;
  opacity: 1;
  bottom: 0%;
}
#container-flash .imageboxes.textunder .imagebox-item {
  display: inline-block;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
  position: relative;
}
#container-flash .imageboxes.textunder .imagebox-item {
  color: #fff;
}
#container-flash .imageboxes.textunder .module-image {
  width: 100%;
  display: block;
}
#container-flash .imageboxes a.imagebox-item:hover .module-image img {
  opacity: 1;
}
#container-flash .imageboxes.textunder .module-text {
  width: 100%;
  min-height: 70px;
  display: block;
  padding: 0px 20%;
  background-color: #ffde00;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#container-flash .imageboxes.textunder a.imagebox-item:hover .module-text {
  color: #ffde00;
  background-color: #282a76;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  color: #282a76;
  font-family: "trajan-sans-pro-n6", "trajan-sans-pro", Times, "Times New Roman", serif;
  font-weight: 600;
  line-height: 42px;
  padding: 0 20px;
  background-color: #ffde00;
  border-radius: 1px;
  margin-top: 20px;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 894;
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  color: #fff;
  background-color: #2d2c69;
}
